Product comparison · 2 network switches

Allied Telesis AT-FS926M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey vs Allied Telesis FS970M/24F Managed L3 Grey

Add a product
  • 51specifications compared
  • 23differ
  • 28identical
  • 38known for one product only

Key differences

The Allied Telesis AT-FS926M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey has 24 more basic switching RJ-45 Ethernet ports quantity than the Allied Telesis FS970M/24F Managed L3 Grey (24 vs 0). The Allied Telesis FS970M/24F Managed L3 Grey has 3,840 more VLANs than the Allied Telesis AT-FS926M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey (4096 vs 256). The Allied Telesis FS970M/24F Managed L3 Grey has 8,000 entries more MAC address table than the Allied Telesis AT-FS926M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey (16000 entries vs 8000 entries). Switch layer: L2 on the Allied Telesis AT-FS926M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey, L3 on the Allied Telesis FS970M/24F Managed L3 Grey. Basic switching RJ-45 Ethernet ports type: Fast Ethernet (10/100) on the Allied Telesis AT-FS926M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey, No on the Allied Telesis FS970M/24F Managed L3 Grey.

  • Switch layer
    • AT-FS926M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey:L2
    • FS970M/24F Managed L3 Grey:L3
  • Basic switching RJ-45 Ethernet ports quantity
    • AT-FS926M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey:24
    • FS970M/24F Managed L3 Grey:0
  • Basic switching RJ-45 Ethernet ports type
    • AT-FS926M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey:Fast Ethernet (10/100)
    • FS970M/24F Managed L3 Grey:No
  • Number of VLANs
    • AT-FS926M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey:256
    • FS970M/24F Managed L3 Grey:4096
  • MAC address table
    • AT-FS926M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey:8000 entries
    • FS970M/24F Managed L3 Grey:16000 entries
  • Security algorithms
    • AT-FS926M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey:MD5, PEAP, SSL/TLS, TTLS
    • FS970M/24F Managed L3 Grey:SNMP, SSH, SSL/TLS
  • Supported network protocols
    • AT-FS926M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey:BPDU, DHCP, SNTP
    • FS970M/24F Managed L3 Grey:HTTP, HTTPS
  • Internal memory
    • AT-FS926M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey:32 MB
    • FS970M/24F Managed L3 Grey:128 MB

Side by side

Differences highlightedShow differences only (off)
Comparison of AT-FS926M-30, FS970M/24F
89 specifications
B

Allied Telesis

FS970M/24F Managed L3 Grey

Model FS970M/24F

View product
Management features2 differ
Switch typeManagedManaged
Switch layerDiffersL2L3
Quality of Service (QoS) supportYesYes
Web-based managementYesYes
System event logYesYes
MIB supportDiffersMIB II (RFC1213), Ethernet MIB(RFC2665), Extended Interface MIB(RFC2863 [if X Entry]), Bridge MIB(RFC1493) Private MIBYes
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers240
Basic switching RJ-45 Ethernet ports typeDiffersFast Ethernet (10/100)No
Installed SFP modules quantity00
Installed SFP+ modules quantity00
Combo SFP ports quantity22
Fiber ports quantityKnown for oneUnknown — not stated by the source24
Fast Ethernet (copper) ports quantityKnown for one24Unknown — not stated by the source
Network3 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1AX, IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.2, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x
10G supportNoNo
Port mirroringYesYes
Full duplexYesYes
IP routingKnown for oneUnknown — not stated by the sourceYes
Auto MDI/MDI-XYesYes
Auto-negotiationYesYes
Broadcast storm controlYesYes
Flow control supportYesYes
Head-of-line (HOL) blockingYesYes
Link aggregationYesYes
Spanning tree protocolYesYes
VLAN supportYesYes
Virtual LAN featuresDiffersVLAN Identifier ( VLAN ID), Tagged VLAN, Port-based VLANTagged VLAN, Protocol-based VLAN, Port-based VLAN
Number of VLANsDiffers2564096
Copper ethernet cabling technologyKnown for one10BASE-T, 100BASE-TUnknown — not stated by the source
Optical fiberidentical
Fiber ethernet cabling technologyKnown for oneUnknown — not stated by the source100BASE-FX, 1000BASE-X
Data transmission1 differ
MAC address tableDiffers8000 entries16000 entries
Switching capacity8.8 Gbit/s8.8 Gbit/s
ThroughputKnown for oneUnknown — not stated by the source6.5 Mpps
Latency (10-100 Mbps)Known for oneUnknown — not stated by the source81 µs
Number of queuesKnown for oneUnknown — not stated by the source8
Number of static routesKnown for oneUnknown — not stated by the source24
Jumbo frames supportKnown for oneUnknown — not stated by the sourceYes
Jumbo framesKnown for oneUnknown — not stated by the source9198
Packet forwarding rate (1 Gbps)Known for oneUnknown — not stated by the source1488000 pps
Packet forwarding rate (10 Mbps)Known for oneUnknown — not stated by the source14880 pps
Packet forwarding rate (100 Mbps)Known for oneUnknown — not stated by the source148800 pps
Forwarding rateKnown for one6.55 MppsUnknown — not stated by the source
Store-and-forwardKnown for oneYesUnknown — not stated by the source
Security1 differ
DHCP featuresDHCP clientDHCP client
Access Control List (ACL)Known for oneUnknown — not stated by the sourceYes
IGMP snoopingYesYes
Loop protectionYesYes
SSH/SSL supportKnown for oneUnknown — not stated by the sourceYes
Security algorithmsDiffersMD5, PEAP, SSL/TLS, TTLSSNMP, SSH, SSL/TLS
Static port securityKnown for oneUnknown — not stated by the sourceYes
AuthenticationKnown for oneMAC-based authentication, Port-based authenticationUnknown — not stated by the source
Authentication typeKnown for oneRADIUSUnknown — not stated by the source
Multicast featuresidentical
Multicast supportYesYes
Number of multicast groups filteredKnown for oneUnknown — not stated by the source366
Protocols1 differ
Supported network protocolsDiffersBPDU, DHCP, SNTPHTTP, HTTPS
Management protocolsKnown for oneIGMP, MLDUnknown — not stated by the source
Design1 differ
Product colourGreyGrey
LED indicatorsYesYes
SafetyDiffersUL60950-1, CSA-C22.2 No. 60950-1UL 60950-1 (cUlus), EN60950-1 (TUV), EN60825
Rack mountingKnown for oneYesUnknown — not stated by the source
Form factorKnown for one1UUnknown — not stated by the source
Wall mountableKnown for oneYesUnknown — not stated by the source
Performance2 differ
Processor frequencyKnown for oneUnknown — not stated by the source266 MHz
Internal memoryDiffers32 MB128 MB
Flash memoryDiffers8 MB16 MB
Noise levelKnown for oneUnknown — not stated by the source55.4 dB
Firmware upgradeableKnown for oneYesUnknown — not stated by the source
Power2 differ
AC input voltage100 - 240 V100 - 240 V
AC input frequencyDiffers50 - 60 Hz47/63 Hz
Power consumption (max)Differs16 W22 W
Power plug typeKnown for oneUnknown — not stated by the sourceType C
Input currentKnown for one0.3 AUnknown — not stated by the source
Power consumption (typical)Known for one12 WUnknown — not stated by the source
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)NoNo
Operational conditions4 differ
Operating temperature (T-T)Differs0 - 50 °C0 - 40 °C
Storage temperature (T-T)Differs-20 - 60 °C-25 - 70 °C
Operating relative humidity (H-H)Differs5 - 80%5 - 90%
Storage relative humidity (H-H)Differs5 - 95%-5 - 95%
Operating altitudeKnown for oneUnknown — not stated by the source0 - 3048 m
Heat dissipationKnown for oneUnknown — not stated by the source75 BTU/h
Weight & dimensions3 differ
WidthDiffers341 mm441 mm
DepthDiffers210 mm291 mm
Height44 mm44 mm
WeightDiffers2.1 kg4.4 kg
Packaging content1 differ
Cables includedDiffersACAC, LAN (RJ-45)
Quick start guideKnown for oneUnknown — not stated by the sourceYes
Packaging dataidentical
Rubber feetKnown for oneUnknown — not stated by the sourceYes
Included power plug typesKnown for oneUKUnknown — not stated by the source
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceFCC class A, CISPR class A, EN55022 class A, C-TICK, VCCI Class A, CE, EN601000-3-2, EN601000-3-3, EN55024, RoHS

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons